Bug 818971 - Missing systemD unit file
Missing systemD unit file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: policycoreutils (Show other bugs)
7.0
All Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 09:46 EDT by Alex Sersen
Modified: 2013-10-31 21:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-05 07:35:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Sersen 2012-05-04 09:46:13 EDT
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd
Comment 1 Daniel Walsh 2012-05-04 10:02:05 EDT
rpm -ql policycoreutils-restorecond  | grep systemd
/usr/lib/systemd/system/restorecond.service

rpm -q policycoreutils
policycoreutils-2.1.11-8.fc18.x86_64

Seems to be fixed in latest code.
Comment 2 Alex Sersen 2012-05-05 07:35:41 EDT
The script used older version of rhel7 compose -> older version of package.
After manual check I can confirm that package contains systemd unit file.

Note You need to log in before you can comment on or make changes to this bug.